{
  "name": "youth-innovation",
  "version": "0.4.5",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build --modern",
    "lint": "vue-cli-service lint",
    "build-report": "vue-cli-service build --modern --report",
    "i18n:report": "vue-cli-service i18n:report --src \"./src/**/*.?(js|vue)\" --locales \"./src/locales/**/*.json\"",
    "production": "vue-cli-service build --production"
  },
  "dependencies": {
    "@babel/plugin-proposal-class-properties": "^7.13.0",
    "@babel/plugin-proposal-decorators": "^7.13.15",
    "@ibm/plex": "^5.1.3",
    "@platyplus/humanitarian-icons": "^0.1.3",
    "@quasar/extras": "1.15.5",
    "await-sleep": "0.0.1",
    "axios": "^0.19.2",
    "browserslist": "^4.16.5",
    "core-js": "^3.11.1",
    "es-check": "^5.2.3",
    "firebase": "^9.0.0-beta.1",
    "i": "^0.3.6",
    "langmap": "0.0.16",
    "luxon": "^1.26.0",
    "quasar": "^1.0.0",
    "util": "^0.12.3",
    "uuid": "^8.3.2",
    "vue": "^2.6.11",
    "vue-axios": "^2.1.5",
    "vue-cookie-law": "^1.13.3",
    "vue-cookies": "^1.7.4",
    "vue-crono": "^2.0.9",
    "vue-i18n": "^8.22.3",
    "vue-router": "^3.4.6",
    "vuex": "^3.5.1"
  },
  "devDependencies": {
    "@intlify/vue-i18n-loader": "^1.0.0",
    "@vue/cli-plugin-babel": "^4.5.13",
    "@vue/cli-plugin-eslint": "^4.5.13",
    "@vue/cli-service": "^4.5.13",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "ifrc-list": "^1.0.6",
    "imagemin-webp-webpack-plugin": "^3.3.4",
    "lato-font": "^3.0.0",
    "obsolete-webpack-plugin": "^0.5.6",
    "postcss-rtl": "^1.2.3",
    "pug": "^3.0.2",
    "pug-plain-loader": "^1.1.0",
    "sass": "1.55.0",
    "sass-loader": "^8.0.0",
    "script-ext-html-webpack-plugin": "^2.1.5",
    "vue-cli-plugin-i18n": "^2.1.0",
    "vue-cli-plugin-quasar": "~3.0.1",
    "vue-i18n-extract": "^1.2.0",
    "vue-template-compiler": "^2.6.11"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "defaults"
  ]
}
